Jettywrapper 2.0.0 released

We are pleased to announce a new version of the Hydra Jettywrapper gem which supports Fedora 4.  The 2.0.0 release of Jettywrapper uses hydra-jetty 8.1.1 by default, which contains Jetty 8.1.16, Solr 4.10.2, and Fedora 4.0.0.

Thanks to Chris Beer and Justin Coyne for their work on this release. See below for a complete changelog.

https://github.com/projecthydra/jettywrapper/releases/tag/v2.0.0

This entry was posted in News, Software updates. Bookmark the permalink.